Cambio obligatorio TPV Redsys en Prestashop

¡Cambio obligatorio! Todas las tiendas web con TPV Virtual deben cambiar su conexión antes del 23 de Noviembre de 2015. Por motivos de seguridad...

Vulnerabilidad ssl 3.0 en paypal para prestashop

Con motivo de la vulnerabilidad del protocolo SSL v3 (también conocido como POODLE) que fue detectada el 14 de octubre, PayPal ha estado trabajando...

Multitienda prestashop 1.6

Una de las grandes ventajas a partir de la versión 1.5 fue la introducción de la multitienda en prestashop, es decir, la capacidad de...

Latch para prestashop

Para el que no sepa que es latch, es una aplicación para nuestro smartphone que nos permite tener un interruptor de seguridad virtual. Definición: Latch es...
Error gastos de envío con Paypal

Error gastos de envío con Paypal

Desde que paypal ha actualizado su modulo para prestashop por la vulnerabilidad del ssl 3.0,  hemos observado que muchos clientes se han quejado sobre...